@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 481px) {
    .container-fluid.col_padLR_2 div[class^="col-md-"], .container-fluid.col_padLR_2 div[class*=" col-md-"], .container-fluid.col_padLR_2 div[class^="col-lg-"], .container-fluid.col_padLR_2 div[class*=" col-lg-"], .container-fluid.col_padLR_2 div[class^="col-sm-"], .container-fluid.col_padLR_2 div[class*=" col-sm-"], .container-fluid.col_padLR_2 div[class*=" col-xs-"]{ padding-left: 2.5px; padding-right: 2.5px; }
    
    .col_padLR_2 div[class^="col-md-"], .col_padLR_2 div[class*=" col-md-"], .col_padLR_2 div[class^="col-lg-"], .col_padLR_2 div[class*=" col-lg-"], .col_padLR_2 div[class^="col-sm-"], .col_padLR_2 div[class*=" col-sm-"], .col_padLR_2 div[class*=" col-xs-"]{ padding-left: 2.5px; padding-right: 2.5px; }
    
    .container-fluid.col_padLR_2 .col-md-5ths, .container-fluid.col_padLR_2 .col-sm-5ths, .container-fluid.col_padLR_2 .col-lg-5ths{ padding-left: 2.5px; padding-right: 2.5px; }
    
    .col_padLR_2 .col-md-5ths, .col_padLR_2 .col-sm-5ths, .col_padLR_2 .col-lg-5ths{ padding-left: 2.5px; padding-right: 2.5px; }
	
	.container-fluid.col_padLR_2 .row{ margin-left: -2.5px; margin-right: -2.5px;}
    .col_padLR_2 .row{ margin-left: -2.5px; margin-right: -2.5px;}
}
@media only screen
and (min-width : 641px) {
	body .contactTop_section .gform_wrapper .gform_body{ display: inline-block; vertical-align: middle; width: calc(100% - 220px) !important; }
	body .contactTop_section .gform_wrapper .gform_footer{ display: inline-block; vertical-align: middle; width: 204px !important; padding-left: 15px; padding-top: 25px; position: absolute; top: 0px; }
}
@media only screen
and (min-width : 769px) {
	.container.container_small { width:765px;}
	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
	.container.col_padLR_10 div[class^="col-md-"], .container.col_padLR_10 div[class*=" col-md-"], .container.col_padLR_10 div[class^="col-lg-"], .container.col_padLR_10 div[class*=" col-lg-"], .container.col_padLR_10 div[class^="col-sm-"], .container.col_padLR_10 div[class*=" col-sm-"]{ padding-left: 10px; padding-right: 10px;}
	
	.container.col_padLR_10 .row{ margin-left: -10px; margin-right: -10px;}	
	
	.header_section .brand_sec{ position: absolute; top: 0; left: 0px; }
	
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-content{ width: 80%; vertical-align: middle; }
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-actions{ width: 20%; text-align: right; }
	.calltoAction_section .vc_cta3_content-container{ display: table; width: 100%; }
	
	.calltoAction_section h2{ font-size: 25px; }
}
@media only screen
and (min-width : 993px) {
	.container.container_medium { width:850px;}
	
	.header_section .brand_sec{ left: -15px; width: 500px; }
	.header_section .header_top{ padding-top: 6px; padding-bottom: 6px; }
	.header_section .menu_inner{ margin-top: 6px; }
	.menu_inner .navbar { display:inline-block; margin-bottom:-8px;}
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; margin-top: 0px; position:relative; }
	/*.top-menu .menu_inner .navbar-nav li:first-child a{ padding: 0px 25px 0px 0px; }
	.top-menu .menu_inner .navbar-nav li:last-child a{ padding: 0px 0px 0px 25px; }**/
	.top-menu .menu_inner .navbar-nav li a { font-size:13px; }
	.top-menu .menu_inner .navbar-nav > li > a{ margin-right: 5px; padding: 11px 9px; }
	.top-menu .menu_inner .navbar-nav > li:last-child > a{ padding-right: 0; margin-right: 0; }
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
    .menu_inner .navbar-nav > li { position:static;}
	.menu_inner .navbar-nav > li .dropdown-menu { border: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu{ text-align: left; min-width: 300px; padding:0px 20px 16px 20px; top: 46px; left:auto; border-radius: 0px; }
	.menu_inner .navbar-nav > li .dropdown-menu li { text-align: left; padding:16px 0 0 0; }
	/*.menu_inner .navbar-nav > li .dropdown-menu li:last-child{  border-bottom: 0px; }*/
	.top-menu .navbar-nav li .dropdown-menu li a{ padding: 0; color: #000000; font-weight: 700; text-transform: uppercase; }
    .top-menu .navbar-nav li .dropdown-menu li a:hover, .top-menu .navbar-nav li .dropdown-menu li a:focus, .top-menu .navbar-nav li .dropdown-menu li.active a{ color:#2e3192; border-bottom-color: #2e3192; background-color: transparent; }
    .top-menu .navbar-nav li .dropdown-menu li > ul{ padding-left: 20px; }
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	
	h1.headStyle_sec::after, h2.headStyle_sec::after, h3.headStyle_sec::after, .headStyle_sec h1::after, .headStyle_sec h2::after, .headStyle_sec h3::after{ margin-left: 20px; position: absolute; top: 50%; } 
}
@media only screen
and (min-width : 1200px) {
    .max-width-1170 { max-width: 1170px;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
	.header_section .brand_sec{ width: 595px; left: -23px }
	.header_section .header_top{ padding-top: 10px;  padding-bottom: 10px; }
	.header_section .cart_sec a{ font-size: 18px; }
	
	.top-menu .menu_inner .navbar-nav > li > a{ padding: 18px 16px; }
	.top-menu .menu_inner .navbar-nav li a{  font-size:14px;  }
	.top-menu .menu_inner .navbar-nav > li > a{ position: relative; }
	.top-menu .menu_inner .navbar-nav > li > a::after{ content:""; display: inline-block; width: 9px; height: 9px; background-color: #878ec1; border-radius: 9px; position: absolute; right: -6px; top: 50%; transform: translateY(-50%); z-index: 1; }
	.top-menu .menu_inner .navbar-nav > li:last-child > a::after{ display: none; }
	.menu_inner .navbar-nav > li .dropdown-menu{ padding:0px 25px 16px 25px; top: 60px; }
	
	.calltoAction_section h2{ font-size: 30px; }
	
	.completeService_section ol li:nth-child(even){ margin-left: 202px; }
	
	.sliderGallery_section .wpb_text_column h4{ font-size: 19px; }
	.sliderGallery_section .wpb_text_column h5{ font-size: 14px; }
	
	.twoColContent_section.hm_sec h3{ font-size: 37px; }
	
}
@media only screen
	and (min-width : 1366px) {
	.container{ width: 1290px; }	
	.header_section .container-fluid{ padding-left: 30px; padding-right: 30px; }
	.header_section .header_top{ padding-top: 15px; padding-bottom: 15px; }
	.header_section .brand_sec{ width: 710px; left: -18px; }
		
	.banner_btn{ min-width: 408px; }	
		
	.top-menu .menu_inner .navbar-nav > li > a{ padding: 25px 16px }
	.top-menu .menu_inner .navbar-nav li a{  font-size:15px;  }
	.menu_inner .navbar-nav > li .dropdown-menu{ top: 74px; }
		
	.calltoAction_section h2{ font-size: 34px; }
		
}
@media only screen
    and (min-width : 1600px) {
	.main_button, .ppe_vc_button .vc_general.vc_btn3 { padding: 14px 14px !important; }
	
	.innerPage_section p, .innerPage_section ul, .innerPage_section ol, .innerPage_section li, .innerPage_section address, .innerPage_section div, .innerPage_section .using-list-style ul li{ font-size: 16px; }	
		
	.header_section .container-fluid{ padding-left: 40px; padding-right: 40px; }
	.header_section .brand_sec{ width: 730px; left: -7px; }
	/*.header_section .header_top .brand_sec{ left: -20px }*/
	.header_section .header_top{ padding-top: 19px; padding-bottom: 19px; }
	.top-menu .menu_inner .navbar-nav > li > a{ padding: 27px 29px; }
	.top-menu .menu_inner .navbar-nav li a{  font-size:17px;  }
	.menu_inner .navbar-nav > li .dropdown-menu{ top: 78px; }
	.menu_inner .navbar-nav > li .dropdown-menu li { padding:16px 0 16px 0; }	
		
	.home_slider .flex-slider ul.slides > li { height: 535px; }
		
	.sliderGallery_section .wpb_text_column h4{ font-size: 25px; }
	.sliderGallery_section .wpb_text_column h5{ font-size: 16px; }
		
	.about_section .content_column p { font-size: 16px; }
	
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ font-size: 45px; }	
		
	.form_sec h4{ font-size: 38px; }	
	
	body .gform_wrapper .gform_body .gform_fields .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
		body .gform_wrapper .gform_body .gform_fields .gfield select { height: 50px; }
	body .gform_wrapper .gform_footer input[type=submit],
		body .gf_browser_ie.gform_wrapper .gform_footer input.button { height: 50px; }
		
	.twoColContent_section.hm_sec .vc_row.content_sec{ padding-left: 95px !important; padding-right: 95px !important; }	
}
@media only screen
    and (min-width : 1920px) {
	.main_button, .ppe_vc_button .vc_general.vc_btn3 { padding: 16px 14px !important; font-size: 19px; line-height: 19px; }
	
	.innerPage_section p, .innerPage_section ul, .innerPage_section ol, .innerPage_section li, .innerPage_section address, .innerPage_section div, .innerPage_section .using-list-style ul li{ font-size: 17px; }	
		
	.header_section .container-fluid{ padding-left: 60px; padding-right: 60px; }
	.header_section .header_top{ padding-top: 28px; padding-bottom: 28px; }
	.header_section .brand_sec{ width: auto; left: 0; }
	.home_slider .flex-slider ul.slides > li {height:700px;}
	.top-menu .menu_inner .navbar-nav > li > a{ padding: 31px 37px; margin-right: 8px; }
	.top-menu .menu_inner .navbar-nav li a{ font-size: 18px; }
	.top-menu .menu_inner .navbar-nav > li > a::after{ right: -8px; }
	.menu_inner .navbar-nav > li .dropdown-menu{ top: 86px; }	
	
	.home_slider .flex-slider ul.slides > li { height: 568px; }
		
	.about_section .content_column p { font-size: 17px; }
		
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ font-size: 50px; }
		
	.twoColContent_section.hm_sec .vc_row.content_sec{ padding-left: 225px !important; padding-right: 225px !important; }	
	.twoColContent_section.hm_sec h3{ font-size: 39px; }	
		
	.form_sec h4{ font-size: 40px; }	
	
	body .gform_wrapper .gform_body .gform_fields .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
		body .gform_wrapper .gform_body .gform_fields .gfield select { height: 55px; }
	body .gform_wrapper .gform_footer input[type=submit],
		body .gf_browser_ie.gform_wrapper .gform_footer input.button { height: 55px; }
}
/*--------------- Min and Max Width -------------------*/
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {
	
	/*.header_section .header_top .brand_sec{ width: 445px; }*/
    
    .gallery_section .fluid_sec .wpb_image_grid_ul li img, .sliderGallery_section figure.vc_figure img{ height: 200px; }
    
    .footer_section .footer_menu ul li a{ padding:0 28px; }
	
	.services_sections .single_box .text_contain p{ height: 184px; overflow: hidden; }
	
}
@media only screen
and (min-width : 769px)  
and (max-width : 1199px) {
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-content{ padding-right: 17px !important; }
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	
	.header_section .brand_sec{ left: -15px; width: 420px; }
	.header_section .cart_sec, .header_section .phone_sec{ padding-right: 30px; }
	.header_section .header_top .col-right{ position: relative; z-index: 3; }
	.header_section .header_bottom{ padding-top: 13px; padding-bottom: 10px; }
	
    .quote_section h4{ font-size: 18px; }
    .quote_section ul .hr-line{ width: 77px; margin: 0 35px; }
    .services_sections .vc_col-md-4{ width: 50%; }	
    
    .using-list-style ul{ -webkit-column-count: 1; column-count: 1; }
    
    .contact_section .form_sec{ padding: 0px; }
	.home_slider h2 { font-size:32px;}
	
	.calltoAction_section h2{ font-size: 25px; }
	
	.sliderGallery_section figure.vc_figure img{ height: 185px; }
	
	.gallery_section .fluid_sec .wpb_image_grid_ul li img, .sliderGallery_section figure.vc_figure img{ height: 160px; }
}
@media only screen
and (min-width : 641px)  
and (max-width : 992px) {
	.servicesPost_sectionsInner .vc_grid .vc_grid-item.vc_col-sm-3{ width: 50%; float: left; }
	.servicesPost_sectionsInner .vc_grid .vc_gitem-zone .vc_custom_heading h4, .servicesPost_sectionsInner .vc_grid .vc_gitem-zone .vc_custom_heading h4 a{ font-size: 18px; }
}	
@media only screen
and (max-width : 682px)
and (min-width : 320px){
	
	/*.home_slider .bg_box { height:400px; }*/
}

/*------------------ Max Width ---------------*/
@media only screen
and (max-width : 1365px) {	
	.phone_sec h4 a{ font-size: 21px; }
	.phone_sec address{ font-size: 15px; }
}
@media only screen
and (max-width : 1199px) {
    .phone_sec h4 a{ font-size: 18px; }
    .phone_sec address{ font-size: 13px; }
	
	.home_slider .flex-slider ul.slides > li { height: 480px; }
	.flex-slider ul.slides > li .onslider h2, .flex-slider ul.slides > li .onslider h3{ font-size: 50px; padding-bottom: 28px; margin-bottom: 55px; background-size: 150px; }
	.banner_btn{ padding:12px 10px 12px 7px; }
	.banner_btn span{ font-size:20px; line-height: 20px; } 
	.banner_btn small{ font-size: 12px; }
	.banner_btn i{ margin-right: 14px; width: 56px; height: 56px; line-height: 56px; }
	
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ font-size: 36px; }
    
    .services_sections .single_box h4{ font-size: 18px; }
	.services_sections .single_box .text_contain p{ font-size: 13px; line-height: 23px;  }
	.services_sections .single_box .width-20{ width: 66px; height: auto; }
	.services_sections .single_box .width-80{ width: calc(100% - 75px); }
	
	.sliderGallery_section .wpb_text_column h4{ font-size: 16px; }
	.sliderGallery_section .wpb_text_column h5{ font-size: 12px; }
	.sliderGallery_section .wpb_text_column{ padding: 20px 16px; }
	
	.completeService_section ol li:nth-child(even){ margin-left: 100px; }
	.completeService_section ol li::before { width: 185px; height: 147px; background-size: 185px; line-height: 138px; padding-left: 48px; font-size: 85px; }
	.completeService_section ol li .text_contain{ padding: 14px 20px 14px 110px; }
	
	.easySteps_section .wpb_text_column h4{ width: 100px; height: 100px; font-size: 62px; line-height: 100px; }
	.easySteps_section .wpb_text_column h5{ font-size: 18px; }
	
	.vc_section.inner_banner .vc_custom_heading{ font-size: 52px; }
	.inner_banner{ height: 260px; }
}
@media only screen
and (max-width : 992px) {
	h1{ font-size:32px;}
    h2{ font-size:28px;}
    h3{ font-size:26px;}
    h4{ font-size:24px;}
    h5{ font-size:20px;}
    h6{ font-size:16px;}
	
	.padTB_80 { padding-top: 65px !important; padding-bottom: 65px; }
	.padTB_20_80 { padding-top:18px !important; padding-bottom: 65px; }
	.padTB_70 { padding-top: 55px !important; padding-bottom: 55px; }
	.padTB_60 { padding-top: 45px !important; padding-bottom: 45px; }
	.padB_60 { padding-bottom: 45px; }
	.padTB_50 { padding-top: 40px !important; padding-bottom: 40px; }
	.padB_50 { padding-bottom: 40px; }
	.padTB_45 { padding-top: 30px !important; padding-bottom: 30px; }
    .padTB_85{ padding: 70px 0; }
	
	.navbar-header { display:inline-block !important; float:none;}
	
	.navbar-header .navbar-toggle { margin:0 0 0 10px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin:0; position:relative; top:-9px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 10px 18px; margin-bottom: 5px; }
	.top-menu .menu_inner { position:fixed; background-color:rgba(0,0,0,0.9); width:0; height:0; top:0; left:0; /*transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;*/ overflow:hidden; z-index:99; /*border-radius:0 0 50% 0;*/ }
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { float: left; width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color:#2e3192; }
	
	.navbar-header { float:none;}
	.navbar-header .navbar-toggle { margin-top:0px;}
    
    .top-menu .navbar-nav ul.dropdown-menu { position:static; background-color:transparent; float:left; width:100%; -webkit-box-shadow:none; box-shadow:none; border:none; overflow-y: scroll; }
	.top-menu .navbar-nav ul.dropdown-menu a{ color: #2e3192; }
	
	.home_slider .flex-slider ul.slides > li { height: 430px; }
	.flex-slider ul.slides > li .onslider h2, .flex-slider ul.slides > li .onslider h3{ font-size: 45px; padding-bottom: 24px; margin-bottom: 45px; }
	.banner_btn span{ font-size:18px; line-height: 18px; } 
    
    .mob_menu{ display: table-cell !important; }
	
	.about_section .video_sec iframe{ padding-left: 10px; }
	
	.sliderGallery_section .vc_cta3-content h2{ font-size: 30px; }
	
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ font-size: 32px; margin-bottom: 35px; }
	
	.sliderGallery_section .wpb_text_column h4{ font-size: 15px; }
	.sliderGallery_section .wpb_text_column h5{ font-size: 11px; }
	.sliderGallery_section .wpb_text_column{ padding: 18px 15px; }
	
	.completeService_section ol li:nth-child(even){ margin-left: 0px; }
	.completeService_section ol li::before { width: 155px; height: 123px; background-size: 155px; line-height: 116px; padding-left: 41px; font-size: 75px; }
	.completeService_section ol li .text_contain{ padding: 12px 20px 14px 85px; }
	.completeService_section ol li .text_contain h4{ font-size: 16px; margin-bottom: 6px; }
	.completeService_section ol li .text_contain p{ font-size: 12px; line-height: 15px; }
	
	.twoColContent_section .twoColmain_sec .wpb_text_column p, .twoColContent_section .twoColmain_sec .wpb_text_column li{ font-size: 16px; line-height: 26px; }
	
	.form_sec h4{ font-size: 32px; }
	.form_sec h4 span{ font-size: 15px; }
	
	.contact_section .act_tablecell{ float: left; width: 100%; }
	.contact_section .act_tablecell:first-child{ margin-bottom: 25px; }
    
    .ppe_widget{ margin-bottom: 20px; }
	.ppe_widget.newsletter_widget{ margin-bottom: 0; }
    
    .footer_section .footer_menu ul li a{ padding:0 21px; }
	
	.vc_section.inner_banner .vc_custom_heading{ font-size: 42px; }
	.inner_banner{ height: 250px; }
	
}

@media only screen
and (max-width : 768px) {
	.inner_banner{ min-height: 200px; }
	.logo { margin-top:0;}
    
    .header_section .brand_sec{ width: 65%; position: relative; left: -15px; }
	.header_section .header_top{ border-bottom: 1px solid #2e3192; }
	.header_section .header_top{ padding-top: 8px; padding-bottom: 8px; }
	.header_section .header_top .col-right{ text-align: center; }
	.header_section .cart_sec, .header_section .phone_sec, .header_section .social_sec{ width: 33.333%; }
	.header_section .cart_sec, .header_section .phone_sec{ padding-right: 0; }
	
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ font-size: 30px; }
	
	.home_slider .flex-slider ul.slides > li { height: 370px; }
	.flex-slider ul.slides > li .onslider h2, .flex-slider ul.slides > li .onslider h3{ font-size: 34px; padding-bottom: 20px; margin-bottom: 35px; background-size: 110px; }
	.banner_btn{ padding:10px 10px 10px 6px; border-width: 2px; }
	.banner_btn span{ font-size:15px; line-height: 15px; } 
	.banner_btn small{ font-size: 10px; }
	.banner_btn i{ margin-right: 10px; width: 48px; height: 48px; line-height: 48px; }
	.banner_btn i::before{ transform: scale(0.7); -webkit-transform: scale(0.7); -o-transform: scale(0.7); -moz-transform: scale(0.7); -ms-transform: scale(0.7); }
	.banner_btn.btn1:hover i::before, .banner_btn.btn1:focus i::before{ transform: none; }
	.banner_btn.btn2:hover i::before, .banner_btn.btn2:focus i::before{ transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); }
	
    .quote_section h4{ font-size: 16px; }
    .quote_section ul .hr-line{ width: 60px; margin: 0 20px; }
    
    /*.parallax_section .on_banner{ padding-top: 60px; }*/
    .parallax_section h2, .parallax_section h3{ font-size: 28px; line-height: 34px; padding: 13px; }
    
    .services_sections .single_box .text_contain p{ min-height: auto; }
	
	.calltoAction_section h2{ font-size: 24px; }
    
    .form_sec .gform_wrapper ul.gform_fields li.gfield { padding: 0 !important; }
    .form_sec .gform_fields li{ padding-left: 0 !important; padding-right: 0 !important; }
    .form_sec .gform_wrapper .gform_footer{ padding: 0 !important; }
    
    .footer_section .footer_menu ul li a{ font-size: 13px; }
	.footer_section  .footer_menu_widget{ text-align: center; }
    
    .contactPage_section .form_sec{ margin-bottom: 40px; }
    
    .sliderGallery_section {}
    .sliderGallery_section .wpb_single_image.vc_align_left { text-align: center;}
    .sliderGallery_section figure.vc_figure { margin: 10px auto; text-align: center; float: none; clear: both; width: 300px;}
	
	.about_section .video_sec iframe{ padding-left: 0px; }
	.about_section .content_column{ margin-bottom: 20px; }
	.about_section .content_column p{ margin-bottom: 35px; }
	
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-content, .calltoAction_section .vc_general.vc_cta3 .vc_cta3-actions{ width: 100%; text-align: center !important; }
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-actions{  margin-top: 20px; }
	.calltoAction_section .vc_general.vc_cta3 .vc_cta3-actions .ppe_vc_button, .sliderGallery_section .vc_general.vc_cta3 .vc_cta3-actions .ppe_vc_button{ margin: 0; }
	.sliderGallery_section .vc_general.vc_cta3 .vc_cta3-content{ padding-right: 20px;}
	
	.sliderGallery_section .vc_cta3-content h2{ font-size: 26px; }
	
	.content_section .vc_row > .vc_col-sm-6:nth-child(1), .content_section .vc_row > .vc_col-sm-3:nth-child(1){ margin-bottom: 25px; }
	
	.vc_section.inner_banner .vc_custom_heading{ font-size: 35px; }
	.inner_banner{ height: 220px; }
	
	
	.get_in_touch_popup{ width: 195px; height: 92px; }
	.get_in_touch_popup h4{ padding: 4px; font-size: 18px; }
	.get_in_touch_popup span{ padding: 7px 0; }
	.get_in_touch_popup a{ font-size: 14px; }
	
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	.portfolio_section .container, .services_sections .container, .portfolioInner_section .container{ width: 480px;}
	.map_section, .map_section iframe, .video_section .video_sec iframe{ height: 400px; }
    
    .gallery_section .fluid_sec .wpb_image_grid_ul li { width: 50%; margin: 0 0; padding: 2.5px 2.5px;}
    .gallery_section .fluid_sec .wpb_image_grid_ul li img { height: 240px; -o-object-fit: cover; object-fit: cover; width:100%;}   
    
}
@media only screen
    and (max-width : 640px) {  
	.home_slider .flex-slider ul.slides > li { height: 350px; }
	.flex-slider ul.slides > li .onslider h2, .flex-slider ul.slides > li .onslider h3{ font-size: 28px; padding-bottom: 20px; margin-bottom: 30px; }
	.banner_btn{ padding:8px 10px 8px 6px; display: list-item; list-style: none; width: 100%; max-width: 240px; }
	.banner_btn.btn1{ margin-right: 0; margin-bottom: 15px; }
	.banner_btn span{ font-size:14px; line-height: 14px; } 
	.banner_btn i{ margin-right: 8px; width: 40px; height: 40px; line-height: 40px; }
		
	.sliderGallery_section .vc_general.vc_cta3 .vc_cta3-content{ padding-right: 0; margin-bottom: 20px; display: block !important; text-align: center !important; }	
		
    .quote_section h4{ font-size: 16px; }
    .quote_section ul li{ display: block;  margin-bottom: 15px; } 
		
	.easySteps_section .wpb_text_column{ display: block; width: 100%; }
	.easySteps_section .wpb_text_column{ margin-bottom: 25px; }
		
	.vc_section.inner_banner .vc_custom_heading{ font-size: 32px; }
	.inner_banner{ height: 200px; }	
}
@media only screen
and (max-width : 480px) {
    h1{ font-size:30px;}
    h2{ font-size:26px;}
    h3{ font-size:21px;}
    h4{ font-size:18px;}
    h5{ font-size:16px;}
    h6{ font-size:15px;}
	
	.innerPage_section p, .innerPage_section ul, .innerPage_section ol, .innerPage_section li, .innerPage_section address, .innerPage_section div, .innerPage_section .using-list-style ul li{ line-height: 24px; }
	.col-vxs-12 { width:100%;}
    .hidden-vxs{display: none; }
    .visible-vxs{ display: block; }
	.padTB_80 { padding-top: 50px !important; padding-bottom: 50px; }
	.padTB_20_80 { padding-top:16px !important; padding-bottom: 50px; }
	.padTB_70 { padding-top: 45px !important; padding-bottom: 45px; }
	.padTB_60 { padding-top: 35px !important; padding-bottom: 35px; }
	.padB_60 { padding-bottom: 35px; }
	.padTB_50 { padding-top: 30px !important; padding-bottom: 30px; }
	.padB_50 { padding-bottom: 30px; }
	.padTB_45 { padding-top: 25px !important; padding-bottom: 25px; }
    .padTB_85{ padding: 55px 0; }
	h1.headStyle_sec, h2.headStyle_sec, h3.headStyle_sec, .headStyle_sec h1, .headStyle_sec h2, .headStyle_sec h3{ margin-bottom: 25px; font-size: 26px; }
	.content_section .vc_row{ margin-bottom: 38px; }
	.inner_banner h1{ font-size: 32px; line-height:32px;}
	.main_button, .ppe_vc_button .vc_general.vc_btn3 { padding: 11px 14px !important; font-size: 16px; line-height: 16px; }
    .main_button.large{ width: 100%; }
	.header_section .brand_sec{ width: 90%; }
	.header_section .cart_sec a, .header_section .phone_sec a, .header_section .phone_sec address{ font-size:0; }
	
	.header_section .cart_sec{ text-align: left; }
    .header_section .cart_sec, .header_section .phone_sec{ width: 25%; }
    .header_section .phone_sec {width: 50%;}
	.header_section .phone_sec h4{ line-height: 0; }
	.header_section .phone_sec h4 a{ background-image: url('../images/ph_icon.png'); background-repeat: no-repeat; background-size: 32px; background-position: center center; display: inline-block; width: 33px; height: 33px; vertical-align: middle; }
	.header_section .phone_sec address{ display: none; }
	.header_section .social_sec{ width: 50%; text-align: right; }
	
	.home_slider .flex-slider ul.slides > li { height: 300px; }
	.flex-slider ul.slides > li .onslider h2, .flex-slider ul.slides > li .onslider h3{ font-size: 26px; padding-bottom: 16px; margin-bottom: 21px; background-size: 85px; }
	.banner_btn{ padding:6px 10px 6px 6px; }
	
    .using-list-style ul li, .using-list-style ul li a{ font-size: 15px; }
    .contact_section .form_sec{ padding: 0px; margin-bottom: 20px;  }
    .contact_section .form_sec input[type="text"]{ width: 100%; }
    .contact_section .form_sec input[name="name"]{ margin-right: 100%; }
	.map_section, .map_section iframe{ height: 280px; }
    .video_section .video_sec iframe{ height: 280px; }
    .using-list-style ul{  -moz-column-count: 1; -moz-column-gap: 30px; -webkit-column-count: 1; -webkit-column-gap: 30px; column-count: 1; column-gap: 30px; }
	
	.about_section .content_column h2{ font-size: 19px; }
	.about_section .content_column p{ font-size: 15px; }
	.about_section .content_column > .vc_column-inner > .wpb_wrapper { padding: 20px 8px;}
	
	.calltoAction_section h2{ font-size: 22px; }
	
	.form_sec h4{ font-size: 28px; }
	.form_sec h4 span{ font-size: 14px; }
	
	.completeService_section ol li::before { width: 130px; height: 102px; background-size: 130px; line-height: 98px; padding-left: 35px; font-size: 65px; bottom: 1px; }
	.completeService_section ol li .text_contain{ padding: 12px 20px 14px 65px; height: 92px; overflow-y: scroll; }
	.completeService_section ol li .text_contain h4{ font-size: 15px; margin-bottom: 5px; }
	.completeService_section ol li .text_contain p{ font-size: 11px; line-height: 14px; }
    
	.parallax_section{ min-height: 200px; }
    .parallax_section h2, .parallax_section h3{ font-size: 24px; }
	
	.vc_section.inner_banner .vc_custom_heading{ font-size: 28px; }
	.inner_banner{ height: 175px; }	
	
	.twoColContent_section .twoColmain_sec .wpb_text_column p, .twoColContent_section .twoColmain_sec .wpb_text_column li{ font-size: 15px; line-height: 25px; }
	
	.contact_info_sec{ padding: 30px; }
	.contact_info_sec address, .contact_info_sec a, .contact_info_sec span{ font-size: 16px; }
    
    .gallery_section .fluid_sec .wpb_image_grid_ul li { width: 100%; margin: 0 0; padding: 2.5px 2.5px;}
    .gallery_section .fluid_sec .wpb_image_grid_ul li img { height: 240px; -o-object-fit: cover; object-fit: cover; width:100%;}
    
    .section_search article .act_tablecell { float:left; width:100%; display:block; margin-bottom:15px; text-align:center;}
    .section_search article .act_tablecell + .act_tablecell { padding-left:0;}
	
	.servicesPost_sectionsInner .vc_grid .vc_gitem-zone .vc_custom_heading h4, .servicesPost_sectionsInner .vc_grid .vc_gitem-zone .vc_custom_heading h4 a{ font-size: 16px; }
	
	body .gform_wrapper .gform_body .gform_fields .gfield input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper .gform_body .gform_fields .gfield textarea,
		body .gform_wrapper .gform_body .gform_fields .gfield select { height: 42px; }
	body .gform_wrapper .gform_footer input[type=submit],
		body .gf_browser_ie.gform_wrapper .gform_footer input.button { height: 42px; font-size: 16px; }	
}